---
group:
  name: 'ZHAISHENKING'
  description: ''
  projects:
  - name: 'izone'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'izone-frontend'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'super'
    description: ''
    mirrorRelease: false
    topic: ''
  